*** Settings ***
Documentation   This is an exemple for test cases

***Test Cases***
Second test    
    log     this is also an example 
    007 intro

***Keywords***
007 intro
    log     Bond
    log     James Bond

***Test Cases***
First test
    log     this is an example    
    say something  I wanna know what love is

***Keywords***
say something
    [Arguments]     ${message}
    log             ${message}


